{
  "enabled": true,
  "mod_name": "Qliphoth Awakening",
  "mod_id": "fdbosses",
  "achievements": {
    "qliphoth_awakening/malkuth": {
      "display_name": "Malkuth",
      "original_name": "Malkuth",
      "enabled": true,
      "icon": "fdbosses:malkuth_trophy",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "qliphoth_awakening/chesed": {
      "display_name": "Chesed",
      "original_name": "Chesed",
      "enabled": true,
      "icon": "fdbosses:chesed_trophy",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "qliphoth_awakening/geburah": {
      "display_name": "Geburah",
      "original_name": "Geburah",
      "enabled": true,
      "icon": "fdbosses:geburah_trophy",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "qliphoth_awakening/root": {
      "display_name": "Qliphoth Awakening",
      "original_name": "Qliphoth Awakening",
      "enabled": true,
      "icon": "fdbosses:eye_of_chesed",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}